ul#topnav {
margin: 0; padding: 0;
float: left;
width: 100%;
list-style: none;
position: relative;
font-size: 1.2em;
background: url('/Lipsimg/mnav.png') repeat-x;
}

ul#topnav li {
float: left;
margin: 0; padding: 0;
}

ul#topnav li a {
padding: 5px 12px;
display: block;
color: #681b2e;
text-decoration: none;
}
ul#topnav li:hover { background: #ad3745; }
ul#topnav li span {
 float: left;
 padding: 15px 0;
 position: absolute;

 left: 0; top:35px;
 display: none;
 width: 92%;
 background: #681b2e;
 color: #fff;
 
 }
 ul#topnav li:hover span { display: block; }
 ul#topnav li span a { display: inline; }
 ul#topnav li span a:hover {text-decoration: underline;}


/* General Style */
table.main-table {border: 0px; padding: 0px; border-collapse: collapse; width: 100%; border-spacing: 0px; margin-left: auto; margin-right: auto;}
td.content-block {vertical-align: top; padding: 3px 3px 3px 3px;}
td.side-block {vertical-align: top; width: 204px; padding: 0 3px 3px 3px;}
td.forum-block {vertical-align: top; padding: 10px;}
.footer {background: #fff; border-top: 2px solid #15f2fc; padding: 10px; text-align: center; font-size: 9pt;}

.buttonfile {background:#101010; border: 0px solid #202020; padding : 10px; font: bold 12px; text-align: center; color: gray; width: 100%;}
.boxTitle {height:117px;background:url(''); text-align:center;text-shadow:0px 0px 1px #fff;color:#5d5d5d;}
.boxContent {border:0px solid #5d5d5d; background:url('/bloack_aniwell/seredina.png'); padding:5px 10px 5px 10px;}
.boxBottom {height:19px;background:url('/bloack_aniwell/niz_aniwell.png'); }
.boxTable {width:222px;margin-bottom:5px;}

.bblock {background: #4a4a4a; width: 190px; padding: 3px; margin: 7px 0px 0px -0px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.bblock h3 {font-family: 'Verdana',sans; font-size: 11px; color: #c3c3c3; font-weight: normal; padding-bottom: 2px;}
.bblock ul {list-style: none; margin: 0px; padding: 0px; text-align: right;}
.bblock a {font-family: 'Verdana',sans; font-size: 12px; text-decoration:none; color: #e3e3e3;}
.bblock a:hover {text-decoration: underline; color: #ffffff;}

/* Шапkа */
.text-center{text-align:center}
.titlef{padding:2px;background:#373737;border-bottom:1px solid #353535;margin:5px 0;color:#ffffff -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.golosBlock{padding:10px;background:#202020;border:1px solid #333333;margin:0 0 10px 0}.dashed{border-style:dashed}.mchat{width:90%!important}#secuCodeMc3{width:70%!important}

.eDetails {background:#555555; padding:5px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
 border-radius: 4px;}

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/Lipsimg/ec3a0a63571e.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.menutitle {
background:url() no-repeat right #651823;
border-top:1px solid #000;
border-bottom:1px solid #000;
font-family:Impact;
font-size:14px;
color:#fff;
width:100%;
text-align:left;
margin-top:4px;
margin-bottom:2px;
padding-left:3px;
}
/* ----- */

/* links */
.m {font-weight:normal;}
a:link {color:#ffffff;text-decoration:none;}
a:href {color:#ffffff;text-decoration:underline;}
a:visited {color:#ffffff;text-decoration:none;}
a:active {color:#ffffff;text-decoration:underline;}
/* -- -- */

.topLink a:link {text-decoration:none; color:#ffffff;}
.topLink a:active {text-decoration:none; color:#ffffff;}
.topLink a:visited {text-decoration:none; color:#ffffff;}
.topLink a:hover {text-decoration:none; color:#ffffff;}

.box {padding:5px;}
.box h3 {color:#FFE400;font-size:13pt;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#efefef}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#d3d3d3}
a.noun:active {text-decoration:none; color:#CC0000}
a.noun:visited {text-decoration:none; color:#d3d3d3}
a.noun:hover {text-decoration:none; color:#CC0000}
.mframe1 {padding:2 10 30 10px;}
hr {height:2px;background:#272727;border:0px}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#d3d3d3;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://s61.radikal.ru/i173/0907/a1/ec3a0a63571e.gif') no-repeat 5px 2px;}

/* News by lost */
.News_lost {font: 11px 'Verdana',serif; color: #f7f6f1; text-decoration: none;}
/* ----- */

/* Фанфики */
.funfik {overflow: hidden; background: #454444; border: 1px solid #343434; padding: 10px; margin-bottom: 10px;
 border-radius: 5px;
 -moz-border-radius: 5px;
 -khtml-border-radius: 5px;
 -webkit-border-radius: 5px;
}
.funfik h2 {font: 20px 'Georgia',serif; color: #fff;}
.funfik h3 {font: 18px 'Georgia',serif; color: #fff;}
.funfik a, .funfik_info a {color: #fff; text-decoration: none;}
.funfik a:hover, .funfik_info a:hover {color: #fff; text-decoration: underline;}
.funfik .funfik_head .left {font: 11px 'Georgia',serif; color: #ccc; float: none !important; margin-right: 120px;}
.funfik .funfik_head .right {padding-top: 6px;}
.funfik .funfik_name {font-size: 13; color: #fff;}
.funfik .jlink {text-decoration: none; border-bottom: 1px dashed #fff;}
.funfik .jlink:hover {border-bottom: 1px dashed #ff0000;}
.funfik .funfik_head {border-top: 1px dashed #363636; padding-top: 10px; margin-top: 10px; font: 14px/20px 'Tahoma',serif; color: #ccc;}
.funfik .funfik_head p {margin: 15px 0px;}
.funfik_info {overflow: hidden; background: #1f1f1f; border: 1px solid #4b4b4b; padding: 10px; margin-bottom: 10px;
border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-weblit-border-radius: 5px;
}
.funfik_info h1 {font: 20px 'Georgia',serif; text-align: center;}
.funfik_info h2 {font: 18px 'Georgia',serif;}
.funfik_info h1.red {color: #ff0000;}
.funfik_info_head {border-top: 1px dashed #363636; padding-top: 10px; margin-top: 10px; font: 14px/20px 'Tahoma',serif; color: #ccc;}
.funfik_bottom {border-top: 1px dashed #363636; padding-top: 3px; margin-top: 10px; font: 11px/25px Tahoma,serif; color: #ccc;}
.funfik_bottom span {color: #505050;}
.funfik_search .left {width: 100%;}
.funfik_search .queryField {background: #2b2b2b; border: 1px solid #111; color: #999; margin: 5px 0px; width: 98.5% !important; font-size: 13px;}
.funfik_search .queryField:focus {border: 1px solid #000; color: #ccc;}
.funfik_search .searchSbmFl {display: none;}
.ratingWrapper {text-align:left;width:160px;height:30px; text-align: right;}
.ratingWrapper img {border:none;cursor:pointer;vertical-align: middle;}
.ratingText {float:right;font-weight:bold;}
.cMessage p {margin: 10px 0px;}

.funfik .funfik_head ol {list-style: decimal-leading-zero; margin-left: 25px;}
.funfik .funfik_head ol li {font: 10px/16px 'Tahoma',serif; color: #4b4b4b; float: left; margin: 0px 10px;}

#iCode1 {display: none;}

.donate_table {width: 100%; padding: 0px; margin: 0px; border-collapse: collapse;}
.donate_table td {border: 1px solid #000; padding: 5px; background: #2e2e2e;}
.donate_tr1 td {background: #222 !important;}
.donate_table th {background: #000; color: #fff; padding: 5px; text-align: left; border: 1px solid #000;}

.progressbar {border-collapse: collapse; padding: 0px; width: 100%;}
.progressbar th {background: #222; color: #fff; padding: 5px;}
.progress_td td {padding: 0px 5px; height: 25px; text-align: center; vertical-align: middle;}
.p_left {text-align: left;}
.p_right {text-align: right;}
.progress {width: 100%;}
.progress td {color: #fff; font-weight: bold; text-align: center;}
.progress_proc {background: url('/img/progressbar.png') repeat-x; width: 100%; height: 25px;}
/* ----- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; margin-bottom: .6em;}
/* ----- */

.addlink {
 width: 190px;
 float: right;
 padding-top: 6px;
}
ul.nav {
 width: 190px;
 margin: 0;
 padding: 0;
}
ul.nav li {
 width: 190px;
 padding: 0;
 list-style: none;
}
ul.nav li a {
 background: #444;
 width: 190px;
 padding: 7px 5px;
 margin: 0 0 2px 0;
 overflow: hidden;
 display: block;
 border-radius: 4px;
 -moz-border-radius: 4px;
 -khtml-border-radius: 4px;
 -webkit-border-radius: 4px;
}
ul.nav li a:hover {
 width: 190px;
 background: #2a2a2a;
 color: #fff;
 text-decoration: underline;
}
ul.nav li.active a, ul.nav li.active a:hover {
 width: 190px;
 background: #2a2a2a;
 color: #fff;
 text-decoration: none;
}

.eTag {background:#3c3c3c;font-size:11px;font-family:Arial; padding:4px;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px; }

.eTitle {background:#5a5a5a; padding:5px; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
 border-radius: 4px;}

.etitlenameskefir {background:#343434;font-size:11px;font-family:Arial; padding:4px;-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px; }

/* Site Menus */
.uMenuH li {float:left;padding:0 2px;}


.uMenuV .uMenuItem {font-weight:none;font-size:9pt;font-family:Tahoma;}
.uMenuV li a:link {text-decoration:none; color:#ffffff}
.uMenuV li a:active {text-decoration:none; color:#ffffff}
.uMenuV li a:visited {text-decoration:none; color:#ffffff}
.uMenuV li a:hover {text-decoration:none; color:#ffffff}

.uMenuV a.uMenuItemA:link {text-decoration:none; color:#ffffff}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#ffffff}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#ffffff}

.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;}
.uMenuV li {margin: 0; padding: 0 0 0 11px; background: url('/Lipsimg/punkt.png') no-repeat 0px 3px; margin-bottom: .3em;}

/* --------- */


/* PageSelector start */
.pagesBlockuz1 {color:#101010;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;color: #ffffff;background:#781e36;padding:3px 10px;font-size:11px;font-weight:bold;}
.pagesBlockuz1 a:hover {background:#727272;color:#ffffff;font-weight:bold;}
.pagesBlockuz1 b {text-decoration:none;background:#a3a3a3;padding:3px 10px;color:#101010;font-size:11px;}
.photoTable{background:#3e3e3e;border:1px solid #313131;font-size:11px;margin-bottom:15px;max-width:100px;padding:10px; -moz-border-radius: 5px;
-khtml-border-radius: 5px;
-weblit-border-radius: 5px;}
.photoTable img{border:1px solid #4e4e4e}


.catPages1 {color:#781e36;border:1px;margin-bottom:20px;margin-top:20px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;color: #fff;background:#101010;padding:6px;font-size:9px;font-weight:bold;border:1px solid #101010;}

.catPages1 a:hover {background:#781e36;color:#000;font-weight:bold;border:1px solid #000;}
.catPages1 b {text-decoration:none;background:#781e36;padding:10px;color:#ccc;font-size:11px;border:2px solid #781e36;}
/* PageSelector end */

/* preview */
.pr_title {color:#d3d3d3;font-weight:bold;}
/* -- -- */


/* Files by Aniwell_Lipsell */



 /* Files by Aniwell_Lipsell end */
 
/* News_Aniwell */
.lipsel {overflow: hidden; background: #454444; border: 1px solid #343434; padding: 10px; margin-bottom: 10px; 
 border-radius: 5px;
 -moz-border-radius: 5px;
 -khtml-border-radius: 5px;
 -webkit-border-radius: 5px;

}
.lipsel2 {overflow: hidden; background: #454444; border: 1px solid #343434; padding: 3px; margin-bottom: 3px; margin-right:1px;
 border-radius: 4px; -moz-border-radius: 4px;-khtml-border-radius: 4px; -webkit-border-radius: 4px;}
.lipsel h2 {font: 20px 'Georgia',serif; color: #fff;}
.lipsel h3 {font: 18px 'Georgia',serif; color: #fff;}
.lipsel a, .funfik_info a {color: #fff; text-decoration: underline;}
.lipsel a:hover, .funfik_info a:hover {color: #747474; text-decoration: none;}
.lipsel .lipsel_head .left {font: 11px 'Georgia',serif; color: #ccc; float: none !important; margin-right: 120px;}
.lipsel .lipsel_head .right {padding-top: 6px;}
.lipsel .lipsel_name {font-size: 20px; color: #fff;}
.lipsel .jlink {text-decoration: none; border-bottom: 1px dashed #fff;}
.lipsel .jlink:hover {border-bottom: 1px dashed #801a1d;}
.lipsel .lipsel_head {border-top: 1px dashed #343434; padding-top: 10px; margin-top: 10px; font: 14px/20px 'Tahoma',serif; color: #ccc;}
.lipsel .lipsel_head p {margin: 15px 0px;}
.lipsel_info {overflow: hidden; background: #454444; border: 1px solid #343434; padding: 10px; margin-bottom: 10px;
border-radius: 5px;
-moz-border-radius: 5px;
-khtml-border-radius: 5px;
-weblit-border-radius: 5px;
}
.lipsel_info h1 {font: 20px 'Georgia',serif; text-align: center;}
.lipsel_info h2 {font: 18px 'Georgia',serif;}
.lipsel_info h1.red {color: #801a1d;}
.lipsel_info_head {border-top: 1px dashed #343434; padding-top: 10px; margin-top: 10px; font: 14px/20px 'Tahoma',serif; color: #ccc;}
.lipsel_bottom {border-top: 1px dashed #343434; padding-top: 10px; margin-top: 10px; font: 12px/25px Tahoma,serif; color: #ccc;}
.lipsel_bottom span {color: #505050;}
.lipsel_search .left {width: 100%;}
.lipsel_search .queryField {background: #2b2b2b; border: 1px solid #111; color: #999; margin: 5px 0px; width: 98.5% !important; font-size: 13px;}
.lipsel_search .queryField:focus {border: 1px solid #000; color: #ccc;}
.lipsel_search .searchSbmFl {display: none;}
.ratingWrapper {text-align:left;width:160px;height:30px; text-align: right;}
.ratingWrapper img {border:none;cursor:pointer;vertical-align: middle;}
.ratingText {float:right;font-weight:bold;}
.cMessage p {margin: 10px 0px;}

.funfik .funfik_head ol {list-style: decimal-leading-zero; margin-left: 25px;}
.funfik .funfik_head ol li {font: 10px/16px 'Tahoma',serif; color: #343434; float: left; margin: 0px 10px;}




/* Weapon & Transport Style */
td.quote_menu { background-color:#F6E0BF; border:1px solid #AB834A; color:#656464; font-size:11px; text-align:center; }
td.quote_menu_cap { background-color:#edcea0; border:1px solid #AB834A; color:#757575; font-weight:bold; font-size:11px; text-align:center; }
.subtitle_margin { background-color:#edcea0; color:#5E5E5E; font-size:11px; text-align:left font-weight:bold; margin:0px -5px 3px -5px; }
img.marginright { border:1px solid #606060; margin-right:2px; width:150px; height:89px; }
/* --------- */

/* fields & buttons */
input, textarea {vertical-align:middle;color:#ffffff;background:#454444;border:1px solid #343434;font-size:10px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;padding:2px;}
select {vertical-align:middle;color:#ffffff;background:#454444;border:1px solid #343434;font-size:10px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;}
.searchSbmFl,.uplFileFl,.gTableBottom input, .fastLogBt, .fastSearch, .fastNav, .codeButtons, .commSbmFl, .pollBut {vertical-align:middle;color:#ffffff;background:#373737;border:1px solid #272727;font-size:10px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;margin:2px;}
.queryField {vertical-align:middle;color:#ffffff;background:#454444;border:1px solid #343434;font-size:10px;font-family:Trebuchet MS,Verdana,Tahoma,Arial,Sans-Serif;padding:2px;width:150px !important;margin-bottom:2px !important;}
/* -- -- */

/* Comments Form Style */

.comm{background:#3e3e3e;border:1px solid #414141;margin-bottom:10px;max-width:100%;text-align:left;padding:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px; }
.commTitle{background:#5d5d5d;color:#c1c1c1;height:15px;line-height:15px;margin-bottom:10px;max-width:100%;padding:5px; -moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; }
.commBott{clear:both;font-size:10px;padding-top:5px;text-align:left}
.addComm{font-size:10px;text-align:left;width:100%}
 .commTd1 {color:#efefef;}
 .commTd2 {}
 .commFl {width:100%;}
 .smiles {border:1px inset;background:#5d5d5d; border:1px solid #717171;}
 .commReg {padding: 10 0 10 0px; text-align:center;}
 .commError {color:#FF0000;}
 .securityCode {}
.right{float:right}
.clear{clear:both}

/* ------------------- */

/* Comments Style */
.cAnswer {color:#bbbbbb;padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {border:1px solid #373737;background:#373737;margin-top:10px;}
.cBlock2 {border:1px solid #373737;background:#373737;margin-top:10px;}
/* -------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/955/22.gif') no-repeat 0px 4px;}
.archActive {color:#d3d3d3;}
a.archLink:link {text-decoration:none; color:#d3d3d3;}
a.archLink:visited {text-decoration:none; color:#d3d3d3;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#d3d3d3;padding-top:15px;}
.archEntryHr {width:250px;color:#2B2B30;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/955/23.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#d3d3d3}
a.archiveDateTitleLink:visited {text-decoration:none; color:#d3d3d3}
a.archiveDateTitleLink:hover {text-decoration:none; color:#d3d3d3}
a.archiveDateTitleLink:active {text-decoration:none; color:#d3d3d3}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {}
.calWday {color:#B7B7B7; background:#373737; width:18px;}
.calWdaySe {color:#B7B7B7; background:#373737; width:18px;}
.calWdaySu {color:#B7B7B7; background:#373737; width:18px; font-weight:bold;}
.calMday {color:#C2C2C2;border:1px solid #272727;}
.calMdayA {color:#5e5e5e;background:#373737;border:1px solid #272727;font-weight:bold;}
.calMdayIs {color:#373737;background:#373737;font-weight:bold;border:1px solid #272727;}
.calMdayIsA {color:#373737;background:#373737;font-weight:bold;border:1px solid #272727;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#C2C2C2;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#C2C2C2;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:none; color:#5e5e5e;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:none; color:#5e5e5e;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#191919}
.textResults {background:#d3d3d3}
.textResultsTd {background:#700000}

.pollNow {background:#d3d3d3}
.pollNowTd {background:#700000}

.totalVotesTable {background:#d3d3d3}
.totalVotesTd {background:#700000}
/* ---------- */



/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#df2828;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#a20600;font-weight:bold;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#ea883f;}
a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#b4ff00;font-weight:bold;}
a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:#b4ff00;font-weight:bold;}
a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#b4ff00;font-weight:bold;}
a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#b4ff00;font-weight:bold;}
a.groupOther5:link,a.groupOther5:visited,a.grou pOther5:hover {color:#b4ff00;font-weight:bold;}
a.groupOther6:link,a.groupOther6:visited,a.grou pOther6:hover {color:#b4ff00;font-weight:bold;}
a.groupOther7:link,a.groupOther7:visited,a.grou pOther7:hover {color:#b4ff00;font-weight:bold;}

/* ---------------- */

/* Other Styles */
.replaceTable {background:#0F0F13;height:100px;width:300px;border:1px solid #252525;}
.replaceBody {background:url('http://i008.radikal.ru/0907/b2/e2db763b012b.png') #191919;}
/* ------------ */




/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#565656;width:98%; -moz-border-radius:5px; margin-left:1%;margin-right:1%; -webkit-border-radius:5px;border-radius: 5px;}
.gTableTop {padding:5px;height:35px; background:url('/Lipsimg/forumpolosa.png') #FFFFFF;border:0px solid #FFFFFF; color:#000000;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;-webkit-border-radius:5px;border-radius: 5px;}
.gTableSubTop {font-weight:bold;font-size: 11px;background: #5c5c5c;border: 0px solid #5c5c5c;padding: 2px;margin-bottom: 5px;-webkit-border-radius:5px;border-radius: 5px;}
.gTableBody {background: #5c5c5c;border: 0px solid #5c5c5c;padding: 4px;margin-bottom: 5px;-webkit-border-radius:5px;border-radius: 5px;}
.gTableBody1 {background: #5c5c5c;border: 0px solid #5c5c5c;padding: 4px;margin-bottom: 5px;-webkit-border-radius:5px;border-radius: 5px;}
.gTableBottom {padding:2px;background:#222226;}
.gTableLeft {background: #5c5c5c;border: 0px solid #5c5c5c;padding: 4px;margin-bottom: 5px;-webkit-border-radius:5px;border-radius: 5px;}
.gTableRight {background: #5c5c5c;border: 0px solid #5c5c5c;padding: 4px;margin-bottom: 5px;-webkit-border-radius:5px;border-radius: 5px;}
.gTableError {padding:2px;background:#222226;color:#FF0000;}
/* ------------------------ */


/* Forums Styles */
.threadNametd,.forumNameTd {padding:2px 0 2px 10px;background:#626262;color:#505050}
.threadNametd:hover,.forumNameTd:hover {padding:2px 0 2px 10px;background:#646464;color:#bebebe}
.threadNametd:hover a:link,.forumNameTd:hover a:link, .threadNametd:hover a:visited,.forumNameTd:hover a:visited, .threadNametd:hover a:active,.forumNameTd:hover a:active {color:#6e6e6e}

.forumLastPostTd {background: #666666;border: 0px solid #666666;padding: 4px;margin-bottom: 5px;}
.forumIcoTd,.forumThreadTd,.forumPostTd {background: #666666;border: 0px solid #646464;padding: 4px;margin-bottom: 5px;}
.forumLastPostTd,.forumArchive {font-weight:normal;font-size: 11px;background: #666666;border: 0px solid #eeeeee;padding: 4px;margin-bottom: 5px;}

a.catLink:link {text-decoration:none; color:#333333;}
a.catLink:visited {text-decoration:none; color:#333333;}
a.catLink:hover {text-decoration:underline; color:#801a1d;}
a.catLink:active {text-decoration:underline; color:#333333;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */




/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#888888;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#ffffff;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#ffffff;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#801a1d;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#ffffff;}
/* -------------------- */


/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#ffffff;}
a.forumBarA:visited {text-decoration:none; color:#ffffff;}
a.forumBarA:hover {text-decoration:underline; color:#801a1d;}
a.forumBarA:active {text-decoration:underline; color:#ffffff;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#96c5e7;color:#ffffff;}
.fastNavCat {background:#cbe7fb;}
.fastNavCatA {background:#cbe7fb;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#5c5c5c;padding-right:10px;font-size:7pt;}
.switches {background:#999999;}
.switch {background:#5c5c5c;width:15px;font-size:7pt;}
.switchActive {background:#5c5c5c;font-weight:bold;color:#6e6e6e;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#BBBBBB;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#BBBBBB;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#ffffff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#BBBBBB;}
/* ------------------- */


/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {background: #5c5c5c;border: 0px solid #646464;padding: 4px;margin-bottom: 5px;}
.threadIcoTd,.threadPostTd,.threadViewTd {background: #646464;border: 0px solid #646464;padding: 6px;margin-bottom: 7px;}
.threadLastPostTd {padding:5px;font-size:7pt;}
.threadDescr {color:#383838;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#919191; center;height:20px;font-weight:bold;font-size:7pt;color:#ffffff;padding-left:40px;}
.threadsDetails {background: #5c5c5c;border: 0px solid #eeeeee;font-size:7pt}
.forumOnlineBar {background: #5c5c5c;border: 0px solid #eeeeee;font-size:7pt}

a.topSortLink:link {text-decoration:none; color:#b4b4b4;}
a.topSortLink:visited {text-decoration:none; color:#b4b4b4;}
a.topSortLink:hover {text-decoration:underline; color:#ffffff;}
a.topSortLink:active {text-decoration:underline; color:#b4b4b4;}

a.threadPinnedLink:link {text-decoration:none; color:#ffffff;}
a.threadPinnedLink:visited {text-decoration:none; color:#ffffff;}
a.threadPinnedLink:hover {text-decoration:underline; color:#ffffff;}
a.threadPinnedLink:active {text-decoration:underline; color:#ffffff;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:none; color:#b2b2b2;}
a.threadLink:visited {text-decoration:none; color:#b2b2b2;}
a.threadLink:hover {text-decoration:underline; color:#ffffff;}
a.threadLink:active {text-decoration:underline; color:#b2b2b2;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#5d5d5d}
.postPoll {background:#5d5d5d;text-align:center;}
.postFirst {background:#5d5d5d;border-bottom:1px solid silver;}
.postRest1 {background:#646464;}
.postRest2 {background:#646464;}
.postSeparator {height:2px;background:#5d5d5d;}

.postTdTop {background:#646464;color:#b3b3b3;}
.postBottom {background:#646464;height:20px;color:#b3b3b3;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;background: #5d5d5d;border: 0px solid #666666;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {padding:6px 0 6px 0;}
 .rep_p {padding: 3px;border:1px solid #6a6a6a;background:#5e5e5e;-webkit-border-radius: 3px 0 0 3px;-moz-border-radius: 3px 0 0 3px;border-radius: 3px 0 0 3px;color:#fff;}
 .reprating {padding: 3px 8px 3px 8px;border-top:1px solid #6a6a6a;border-bottom:1px solid #6a6a6a;background:#801a1d;color:#ffffff;}
 .reprating1 {padding: 3px 8px 3px 8px;border:1px solid #d6c3b4;background:#f9f6f4;color:#ae9179;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
 .rep_m {padding: 3px;border:1px solid #6a6a6a;background:#5e5e5e;-webkit-border-radius: 0 3px 3px 0;-moz-border-radius: 0 3px 3px 0;border-radius: 0 3px 3px 0;color:#fff;}
 .rep_p:hover {background:#aed94d;color:#fff;}
 .reprating:hover {background:#fff;color:#ae9179;}
 .reprating1:hover {background:#fff;color:#ae9179;}
 .rep_m:hover {background:#ec8375;color:#fff;}
.signatureHr {margin-top:20px;color:#d5d5d5;}
.posttdMessage {background: #666666;border: 0px solid #666666;padding: 10px;margin-bottom: 11px;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

/* CODE and QUOTE by Lipsell for Aniwell.uCoz.Ru */
 .bbQuoteName,.bbCodeName {border:1px dashed #000;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;margin:3px;margin-bottom:auto;}
 .quoteMessage,.codeMessage {margin-left:8px;margin-right:8px;-webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px;}
 .bbQuoteName {color: #889095; !important; background: #ebeef0 url(http://rucoz.com/img/212sws.png) no-repeat right; font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; border: 1px #ccd0d5 solid; border-bottom: 1px solid #ccd0d5; padding-top: 7px; padding-bottom: 7px;}
 .quoteMessage {color: #465584; background: #f0f3f5; border:1px solid #ccd0d5!important; border-top: 0 !important; text-align:left; padding: 3px;color:#444444;}
 .bbCodeName {color: #889095; !important; background: #ebeef0 url(http://rucoz.com/img/cod232e232.png) no-repeat right; font-size: 10pt; !important; font-weight: bold; margin: 0 auto 0 auto; border: 1px #ccd0d5 solid; border-bottom: 1px solid #ccd0d5; padding-top: 7px; padding-bottom: 7px;}
 
 .quoteMessage {color:#f8f8f8; font-size:11px; font-family:tahoma; background:#515151; border:1px solid #5d5d5d !important; padding:5px; text-shadow:1px 1px 0px #2d5a18 !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}


.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#b3b3b3;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#38cc4d;}
.statusOffline {color:#cc3838;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 0px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 0px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/731/30.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/731/30.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.pollBut, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background: #cacaca;color:#f4f4f4;border:0px outset #cacaca;}

.codeButtons {font-size:7pt;background: #666666;color:#f4f4f4;border:0px outset #5d5d5d;}
.codeCloseAll {font-size:7pt;background: #666666;color:#f4f4f4;border:0px outset #5d5d5d;font-weight:bold;}
.postNameFl,.postDescrFl {background:#5d5d5d;border:0px solid #b3b3b3;width:400px}
.postPollFl,.postQuestionFl {background:#5d5d5d;border:0px solid #b3b3b3;width:400px}
.postResultFl {background:#5d5d5d;border:0px solid #b3b3b3;width:50px}
.postAnswerFl {background:#5d5d5d;border:0px solid #b3b3b3;width:300px}
.postTextFl {background:#666666;border:0px solid #b3b3b3;width:550px;height:150px;color:#ffffff;}
.postUserFl {background:#5d5d5d;border:0px solid #b3b3b3;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */



/* Design */
.gTableSkl {background:transparent;border-bottom:1px solid #454545;}
.postSkl {border-top:2px solid #373737;border-left:2px solid #373737;border-right:2px solid #373737;border-bottom:2px solid #373737;background:#1B1B1B; }
.querySkl {background:#373737; border: #272727 1px solid; color:#808080;}
.querySkl1 {background:#373737; border: #272727 1px solid; color:#808080;}
.sklForumPlus {padding:2px;border:1px solid #5e5e5e;color:#ACACAC;height:23px;font-size:10px;background:url('http://s11.radikal.ru/i184/0907/89/838f8b1ce670.png') repeat-x #191919; }
.navig a {color:#d3d3d3;padding:0 5px 0 5px;}
.navig a:link {color:#d3d3d3;}
.navig a:active {color:#d3d3d3;}
.navig a:visited {color:#d3d3d3;}
.navig a:hover {text-decoration:none;color:#d3d3d3;background-image:url('http://i073.radikal.ru/0907/26/d038071bd65b.png'); border-top:1px solid #272727; border-right:1px solid #272727;border-bottom:1px solid #272727;border-left:1px solid #272727;padding: 1px 4px 1px 4px;}
/* --------- */

/* Design */
.gTableSkl {background:transparent;border-bottom:1px solid #454545;}
.postSkl {padding:1px;border:1px solid #252525;background:url('/Lipsimg/Lips1.png') repeat-x #191919;}
.querySkl {background:#373737; border: #272727 1px solid; color:#d3d3d3;}
.querySkl1 {background:#373737; border: #272727 1px solid; color:#d3d3d3;}
.sklForumPlus {padding:2px;border:1px solid #272727;height:23px;font-size:10px;background:#373737; color:#d3d3d3;}
.navig a {color:#d3d3d3;padding:0 5px 0 5px;}
.navig a:link {color:#d3d3d3;}
.navig a:active {color:#d3d3d3;}
.navig a:visited {color:#d3d3d3;}

/* --------- */


/* Search */
.queryField {width:140px; background:#373737; border: #343434 1px solid; color:#d3d3d3}
.div {width:140px;background:#d3d3d3;color:#dddddd}
/* --------- */

/* Mchat */
.formMchat {font-size : 7pt; width:140px; background:#373737; border: #272727 1px solid; color:#d3d3d3}
.cMessage {color:#d3d3d3}
/* --------- */

/* Site Spoiler */
a.bspoiler:link {text-decoration:none; color:#898989}
a.bspoiler:visited {text-decoration:none; color:#898989}
a.bspoiler:hover {text-decoration:none; color:#898989}
a.bspoiler:active {text-decoration:none; color:#898989}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background:#161618; border: 1px solid #4e4e4e;}
.bspoilerdtw {margin: 3px; margin-top:1px;}
/* ----------------- */